<?php
require_once("../../../amssplus_connect.php");
$register_num=$_GET["register_num"];
$year=$_GET["year"];
$school_code=$_GET["school_code"];

$sql="delete from bookregister_receive_sch where register_number='$register_num' and year='$year' and school_code='$school_code' ";
$dbquery = mysqli_query($connect,$sql);

echo "ยกเลิกการลงทะเบียนหนังสือรับรายการนี้แล้ว";
?>

